// TeeMonitor.java
// $Id: TeeMonitor.java,v 1.1 1996/07/26 23:25:51 abaird Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html


package w3c.www.protocol.http.cache;

import java.io.*;

// FIXME doc

public interface TeeMonitor {
    public void notifyTeeFailure();
    public void notifyTeeSuccess(int size);
}

